
Audacious - Feature #1101

Please add media shortcut keys for Windows 10

May 22, 2021 03:03 - Gobble Hurbert

Status: New Start date: May 22, 2021

Priority: Major Due date:  

Assignee:  % Done: 0%

Category: win32 Estimated time: 0.00 hour

Target version:    

Affects version: 4.1   

Description

Hello, I would like if you can add the ability to let me use the media keys on my keyboard to work on Windows 10.

Windows 10 shows a notification for vol and media keys when pressed on video players and even the browsers.  So you can use the

keyboard media pause, play, skip and so on.  However, with Audacious, it just shows vol and the keyboard media keys do not worth

with this software.

So it kinda a pain to press on Audacious and switch or pause a song.  Would be much faster if I can just switch well it's minimized.

I use the Winamp Classic Interface with Osmosis layout. SO it just chills open in the corner of my right monitor in the bottom.

Please add this, thanks.

History

#1 - May 30, 2021 14:27 - John Lindgren

- Category changed from core to win32

- Tracker changed from Bug to Feature

#2 - December 03, 2021 16:31 - Jonathan Rubenstein

I think a win32-only plugin is the most practical solution as a replacement for the MPRIS plugin on unix. This probably doesn't need to be in the main

Audacious core.
